Sat, 07 Dec 2019 08:48:35 UTC

Information for RPM python3-zipp-0.5.1-2.el8.noarch.rpm

ID19767577
Namepython3-zipp
Version0.5.1
Release2.el8
Epoch
Archnoarch
SummaryBackport of pathlib-compatible object wrapper for zip files
DescriptionA pathlib-compatible Zipfile object wrapper. A backport of the Path object.
Build Time2019-12-03 00:21:09 GMT
Size13744
01aa3563db1026daf54ee17e52c08369
LicenseMIT
Buildrootepel8-build-18402159-1309715
Provides
python3-zipp = 0.5.1-2.el8
python3.6dist(zipp) = 0.5.1
python3dist(zipp) = 0.5.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/python3.6/site-packages/__pycache__/zipp.cpython-36.opt-1.pyc5087
/usr/lib/python3.6/site-packages/__pycache__/zipp.cpython-36.pyc5087
/usr/lib/python3.6/site-packages/zipp-0.5.1-py3.6.egg-info0
/usr/lib/python3.6/site-packages/zipp-0.5.1-py3.6.egg-info/PKG-INFO1579
/usr/lib/python3.6/site-packages/zipp-0.5.1-py3.6.egg-info/SOURCES.txt375
/usr/lib/python3.6/site-packages/zipp-0.5.1-py3.6.egg-info/dependency_links.txt1
/usr/lib/python3.6/site-packages/zipp-0.5.1-py3.6.egg-info/requires.txt95
/usr/lib/python3.6/site-packages/zipp-0.5.1-py3.6.egg-info/top_level.txt5
/usr/lib/python3.6/site-packages/zipp.py3911
/usr/share/doc/python3-zipp0
/usr/share/doc/python3-zipp/README.rst830
/usr/share/licenses/python3-zipp0
/usr/share/licenses/python3-zipp/LICENSE1050
Component of No Buildroots